@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tfUfYPRf44:before {
  content: "\e000";
}
.zWdg1Tm:before {
  content: "\e001";
}
.Az6bAFfW:before {
  content: "\e002";
}
.xhWoJx5ess:before {
  content: "\e003";
}
.Xkd8pdCafe:before {
  content: "\e004";
}
.zuv3ph8dyqI:before {
  content: "\e005";
}
.Oin1OK:before {
  content: "\e006";
}
.C9wIdEM:before {
  content: "\e007";
}
.XMUsxVRw:before {
  content: "\e008";
}
.OFSjWM6f:before {
  content: "\e009";
}
.KEuw3Fi:before {
  content: "\e00a";
}
.CHtDB5r:before {
  content: "\e00b";
}
.omw8932REFo:before {
  content: "\e00c";
}
.HOoynfd:before {
  content: "\e00d";
}
.XaqPjJ:before {
  content: "\e00e";
}
.fYMFFazci2z:before {
  content: "\e00f";
}
.hCPur6J:before {
  content: "\e010";
}
.erGtqNTfzjv:before {
  content: "\e011";
}
.MT3fvwM6mzH:before {
  content: "\e012";
}
.Ji3wxmFpADC:before {
  content: "\e013";
}
.dEj6MClJrE:before {
  content: "\e014";
}
.AJF04o:before {
  content: "\e015";
}
.GGJAxgjOY:before {
  content: "\e016";
}
.bk0Z3bOw:before {
  content: "\e017";
}
.yo3TkMBQ:before {
  content: "\e018";
}
.tSYKBgKhR:before {
  content: "\e019";
}
.TY2KlsuSw:before {
  content: "\e01a";
}
.zd8YljepyPz:before {
  content: "\e01b";
}
.Ow2Hh0OR:before {
  content: "\e01c";
}
.xr1JcSqH3Gr:before {
  content: "\e01d";
}
.eMQWv1boJS2:before {
  content: "\e01e";
}
.Tnqh9XW:before {
  content: "\e01f";
}
.ukoNMegH:before {
  content: "\e020";
}
.GgsshhE:before {
  content: "\e021";
}
.hNcKP6Icm4:before {
  content: "\e022";
}
.jjXf4vDFxb:before {
  content: "\e023";
}
.Ub6lZ1kMJ:before {
  content: "\e024";
}
.BwtPuVEefH:before {
  content: "\e025";
}
.dsnMcaw:before {
  content: "\e026";
}
.SS73em2:before {
  content: "\e027";
}
.BYDMkgla:before {
  content: "\e028";
}
.V6Po0gsx:before {
  content: "\e029";
}
.X9o10YL:before {
  content: "\e02a";
}
.BIgXtK7Sl:before {
  content: "\e02b";
}
.xKCIlN0R4B:before {
  content: "\e02c";
}
.s2adcibAdku:before {
  content: "\e02d";
}
.ky4tbh:before {
  content: "\e02e";
}
.UEjGiTBdug:before {
  content: "\e02f";
}
.w5qi6ypA:before {
  content: "\e030";
}
.reOX8pesu4J:before {
  content: "\e031";
}
.VHcSKAzbI:before {
  content: "\e032";
}
.biFU2fj:before {
  content: "\e033";
}
.bgyD0ulJwRa:before {
  content: "\e034";
}
.DdPW2ZVHb78:before {
  content: "\e035";
}
.Cf9n1Kqxx3b:before {
  content: "\e036";
}
.JOhXrn50:before {
  content: "\e037";
}
.EXFJ3p3HbU:before {
  content: "\e038";
}
.SK2FsGwlvMT:before {
  content: "\e039";
}
.i5hiSpcYsR0:before {
  content: "\e03a";
}
.RBfttlh1D:before {
  content: "\e03b";
}
.uM5nuc:before {
  content: "\e03c";
}
.Ojp04Hw:before {
  content: "\e03d";
}
.W0kqDPFdPk:before {
  content: "\e03e";
}
.BDv5dbhT5VG:before {
  content: "\e03f";
}
.zPd14KVl:before {
  content: "\e040";
}
.zmkDMef0AOk:before {
  content: "\e041";
}
.cBmgVhh6lKX:before {
  content: "\e042";
}
.rAkA11xHz:before {
  content: "\e043";
}
.HerUlqtOoyk:before {
  content: "\e044";
}
.rYs3LHf1:before {
  content: "\e045";
}
.DncuTsXp:before {
  content: "\e046";
}
.S2rQey:before {
  content: "\e047";
}
.BCSoeO11AB:before {
  content: "\e048";
}
.FBCyDB:before {
  content: "\e049";
}
.IrERhQlzX:before {
  content: "\e04a";
}
.Vg2QDIMLCId:before {
  content: "\e04b";
}
.j3abFKX6Am:before {
  content: "\e04c";
}
.uz5wBS:before {
  content: "\e04d";
}
.sZGFclYEZc:before {
  content: "\e04e";
}
.kpkTtiUW6I:before {
  content: "\e04f";
}
.apS2lK80:before {
  content: "\e050";
}
.L06sqWvuUx:before {
  content: "\e051";
}
.WB8zsY5KZJ:before {
  content: "\e052";
}
.W7dr1qqJ:before {
  content: "\e053";
}
.JlZrJsWRMW:before {
  content: "\e054";
}
.DNxYkz:before {
  content: "\e055";
}
.DwuCGfu08:before {
  content: "\e056";
}
.EyJL96vpeJ:before {
  content: "\e057";
}
.Ig9tOW5DKzp:before {
  content: "\e058";
}
.RBWMVu8:before {
  content: "\e059";
}
.OXckzzfH9t:before {
  content: "\e05a";
}
.k3FKyp3:before {
  content: "\e05b";
}
.cOasXcARRX:before {
  content: "\e05c";
}
.L58g6a:before {
  content: "\e05d";
}
.KleKSN17:before {
  content: "\e05e";
}
.gFuY0ktsPNo:before {
  content: "\e05f";
}
.LKzVv6lJUH:before {
  content: "\e060";
}
.AOWpII4:before {
  content: "\e061";
}
.ckIkbtNrMI:before {
  content: "\e062";
}
.poTmBqCzTj:before {
  content: "\e063";
}
.nbCi36Gf:before {
  content: "\e064";
}
.HJRhNixpFG:before {
  content: "\e065";
}
.EpSbqdL0w7:before {
  content: "\e066";
}
.HYaZBR0hU:before {
  content: "\e067";
}
.mpy4nSTx:before {
  content: "\e068";
}
.oy9f9Ifpm:before {
  content: "\e069";
}
.kF8YARCOsn2:before {
  content: "\e06a";
}
.EULYrFCG:before {
  content: "\e06b";
}
.kTB27qnLh:before {
  content: "\e06c";
}
.ArzWZWwPa:before {
  content: "\e06d";
}
.MSR3RpY:before {
  content: "\e06e";
}
.VecUXe:before {
  content: "\e06f";
}
.JqGDbSzMx0:before {
  content: "\e070";
}
.Cd6Lwkih:before {
  content: "\e071";
}
.dkKwmPtOFh:before {
  content: "\e072";
}
.VeH8utJpf:before {
  content: "\e073";
}
.lUKaH3:before {
  content: "\e074";
}
.g0NmC8w8qSf:before {
  content: "\e075";
}
.NstxCA:before {
  content: "\e076";
}
.E3SgMEsh:before {
  content: "\e077";
}
.qRKrq3ntU:before {
  content: "\e078";
}
.FW8mvin:before {
  content: "\e079";
}
.e6KfaQIbIK:before {
  content: "\e07a";
}
.EDp79jeuQ:before {
  content: "\e07b";
}
.rk4XW8zxe:before {
  content: "\e07c";
}
.hZJomEF:before {
  content: "\e07d";
}
.KlF0RYo:before {
  content: "\e07e";
}
.c7eTaAd:before {
  content: "\e07f";
}
.P4T6Jw9l:before {
  content: "\e080";
}
.MKGebw6fB0:before {
  content: "\e081";
}
.wOcsW770398:before {
  content: "\e082";
}
.Pbk0xd0:before {
  content: "\e083";
}
.yTKGkkfei:before {
  content: "\e084";
}
.uwQ7P3:before {
  content: "\e085";
}
.F5A9eN9FW:before {
  content: "\e086";
}
.BuAlYSccITM:before {
  content: "\e087";
}
.a5IAseW:before {
  content: "\e088";
}
.QHrco2IG0x:before {
  content: "\e089";
}
.CukVy6vb3V7:before {
  content: "\e08a";
}
.GO8qkum:before {
  content: "\e08b";
}
.EjDLYe:before {
  content: "\e08c";
}
.pX5bIcOPjHB:before {
  content: "\e08d";
}
.KTKaxIaYZ:before {
  content: "\e08e";
}
.PxAFkey:before {
  content: "\e08f";
}
.SewZzAabRN:before {
  content: "\e090";
}
.sLeEWRd7I:before {
  content: "\e091";
}
.DuQNJak:before {
  content: "\e092";
}
.zr3LwuxV:before {
  content: "\e093";
}
.hSFF4LWJgzW:before {
  content: "\e094";
}
.w6cCaWV:before {
  content: "\e095";
}
.vV1ee7:before {
  content: "\e096";
}
.oA1EIVi:before {
  content: "\e097";
}
.eZfR4VLIlHt:before {
  content: "\e098";
}
.geYvR1yJFCf:before {
  content: "\e099";
}
.rCGJyuss:before {
  content: "\e09a";
}
.fwfXeUjGG:before {
  content: "\e09b";
}
.ryaMpBgW:before {
  content: "\e09c";
}
.iid61c7fa:before {
  content: "\e09d";
}
.aZJ7YOd9XU:before {
  content: "\e09e";
}
.wB1Ce57kzcO:before {
  content: "\e09f";
}
.Alk4fc:before {
  content: "\e0a0";
}
.mJU6Sqh:before {
  content: "\e0a1";
}
.NN7HDN:before {
  content: "\e0a2";
}
.Khh7Ahvzr:before {
  content: "\e0a3";
}
.RxJWKa:before {
  content: "\e0a4";
}
.m0fBWUQ:before {
  content: "\e0a5";
}
.qqYf5ynOia:before {
  content: "\e0a6";
}
.rD7fIEB:before {
  content: "\e0a7";
}
.izHZbKF6M:before {
  content: "\e0a8";
}
.XLIUe1p2cc:before {
  content: "\e0a9";
}
.LPnfTjV493Y:before {
  content: "\e0aa";
}
.tIeeQapPjxM:before {
  content: "\e0ab";
}
.tyeRAtiOnIg:before {
  content: "\e901";
}
.oRdzZr:before {
  content: "\e902";
}
.CluZZLQ:before {
  content: "\e903";
}
.sDuoK0:before {
  content: "\e904";
}
.L3d1T3Dl:before {
  content: "\e905";
}
.w9kSAfIFi:before {
  content: "\e906";
}
.D7eGTR2Jhx:before {
  content: "\e907";
}
.kEUa29xhi0W:before {
  content: "\e908";
}
.ylpfwCF:before {
  content: "\e909";
}
.n82e7dGUCAN:before {
  content: "\e90a";
}
.XeLGPNBlXz:before {
  content: "\e90b";
}
.geMSs4b:before {
  content: "\e90c";
}
.kJwqN80T2nG:before {
  content: "\e90d";
}
.TO10hB:before {
  content: "\e90e";
}
.HYOd6R7i:before {
  content: "\e90f";
}
.PRozq4ns:before {
  content: "\e910";
}
.fcazEza60to:before {
  content: "\e911";
}
.cclBYjQ:before {
  content: "\e912";
}
.bDIil5QwnmB:before {
  content: "\e913";
}
.ZeS2T2QgxR:before {
  content: "\e914";
}
.IDAZz0B:before {
  content: "\e915";
}
.hbyuazR2AX:before {
  content: "\e916";
}
.vqsqNT4:before {
  content: "\e917";
}
.GRLv3CrgX:before {
  content: "\e918";
}
.HBn5hyANrQh:before {
  content: "\e919";
}
.o5sSqDaXa:before {
  content: "\e91a";
}
.US9imbeKiwD:before {
  content: "\e91b";
}
.IPR9qwurH:before {
  content: "\e91c";
}
.OWMwRK:before {
  content: "\e91d";
}
.Qg2RFr:before {
  content: "\e91e";
}
.koGjGU9:before {
  content: "\e91f";
}
.Pbe2rV:before {
  content: "\e920";
}
.QmEYJqTu:before {
  content: "\e921";
}
.pZb2nmS:before {
  content: "\e922";
}
.aJZcSrP3l:before {
  content: "\e923";
}
.I4I4MEr:before {
  content: "\e924";
}
.z6k0G1clacH:before {
  content: "\e925";
}
.DHFmuyeN:before {
  content: "\e926";
}
.TkxHTt6GsjM:before {
  content: "\e927";
}
.Qa5IVbjGac:before {
  content: "\e928";
}
.rgBWioXnW9i:before {
  content: "\e929";
}
.bmmwL8C:before {
  content: "\e92a";
}
.edWON5y:before {
  content: "\e92b";
}
.RoI0GtO:before {
  content: "\e92c";
}
.ease5fVd1k:before {
  content: "\e92d";
}
.VJj0w5XF:before {
  content: "\e92e";
}
.FweNqfX:before {
  content: "\e92f";
}
.dGI7toGgj1a:before {
  content: "\e930";
}
.qaGmPQnFcQd:before {
  content: "\e931";
}
.qdsI2WGiQ:before {
  content: "\e932";
}
.SmNk34e:before {
  content: "\e933";
}
.L2agt5Sv:before {
  content: "\e934";
}
.EBYf4Km:before {
  content: "\e935";
}
.FIXKNAd:before {
  content: "\e936";
}
.Xn4ofXlX:before {
  content: "\e937";
}
.wtPTr7uoaqZ:before {
  content: "\e938";
}
.z0TE1Oe7io:before {
  content: "\e939";
}
.vrPFqZ:before {
  content: "\e93a";
}
.m5QUoDo:before {
  content: "\e93b";
}
.EUUPpxPOMy:before {
  content: "\e93c";
}
.SbwDhpsZkX:before {
  content: "\e93d";
}
.nlTQ6kqPKcz:before {
  content: "\e93e";
}
.ZheVotnJy:before {
  content: "\e93f";
}
.RwXaJ1tyx:before {
  content: "\e940";
}
.sv23rHE:before {
  content: "\e941";
}
.Ja3LjAtxC:before {
  content: "\e942";
}
.zcbKtnMBp2Q:before {
  content: "\e943";
}
.PXyHzqNlBL:before {
  content: "\e944";
}
.Dbqu3KncTtk:before {
  content: "\e945";
}
.rpI83QDZejq:before {
  content: "\e946";
}
.vsdknrw2:before {
  content: "\e947";
}
.CtA2md:before {
  content: "\e948";
}
.G7cJ2alk:before {
  content: "\e949";
}
.o0YoAsHnsEP:before {
  content: "\e94a";
}
.qg8yv92m:before {
  content: "\e94b";
}
.F1bsg70:before {
  content: "\e94c";
}
.d2Vae7S:before {
  content: "\e94d";
}
.Iw2MKeS:before {
  content: "\e94e";
}
.i7kNRceQeqX:before {
  content: "\e94f";
}
.rITLwQ:before {
  content: "\e950";
}
.rmdxFe:before {
  content: "\e951";
}
.bQG9f7Uq:before {
  content: "\e952";
}
.XjHoYM3rA:before {
  content: "\e953";
}
.Wc7E0Bnh:before {
  content: "\e954";
}
.la8Wu4h5:before {
  content: "\e955";
}
.Z03pdX:before {
  content: "\e956";
}
.NSSYVG:before {
  content: "\e957";
}
.qBeclLTZfcu:before {
  content: "\e958";
}
.UTPFbatAw:before {
  content: "\e959";
}
.tuSpssm30xg:before {
  content: "\e95a";
}
.yjqdSFMd:before {
  content: "\e95b";
}
.DVz2S9PpW:before {
  content: "\e95c";
}
.VNvmHggm3R:before {
  content: "\e95d";
}
.Z0oG1EQF:before {
  content: "\e95e";
}
.Z0cbff0xdp:before {
  content: "\e95f";
}
.nIvtxvI:before {
  content: "\e960";
}
.x8XWHJOTbL:before {
  content: "\e961";
}
.zpdweGV:before {
  content: "\e962";
}
.pHh5dMsSdt2:before {
  content: "\e963";
}
.lKwuJzYiVHU:before {
  content: "\e964";
}
.nTQFLx:before {
  content: "\e965";
}
.HzqlJnzKcX:before {
  content: "\e966";
}
.mPeDdPn3DN:before {
  content: "\e967";
}
.Aahy7edZF:before {
  content: "\e968";
}
.XbCyRmu:before {
  content: "\e969";
}
.Q1Je9S8o3j:before {
  content: "\e96a";
}
.FgvIimiM:before {
  content: "\e96b";
}
.qOhREoTbTka:before {
  content: "\e96c";
}
.iS2kVkFkBB:before {
  content: "\e96d";
}
.ANFPLRDkb:before {
  content: "\e96e";
}
.na7ni1:before {
  content: "\e96f";
}
.B8TG1wBSMYo:before {
  content: "\e970";
}
.gAUlzzjvRz:before {
  content: "\e971";
}
.klT2QeEU:before {
  content: "\e972";
}
.I0ucvVk:before {
  content: "\e973";
}
.T3nNCJe2xZd:before {
  content: "\e974";
}
.CCFG88wwc:before {
  content: "\e975";
}
.HTizuR4l9:before {
  content: "\e976";
}
.jOxJlF:before {
  content: "\e977";
}
.VbYU8NF79:before {
  content: "\e978";
}
.p6WCQbZ:before {
  content: "\e979";
}
.XtDeTlt6v:before {
  content: "\e97a";
}
.WkATPJ9tX6:before {
  content: "\e97b";
}
.JjhycV:before {
  content: "\e97c";
}
.i179j4:before {
  content: "\e97d";
}
.yvxWcCjc:before {
  content: "\e97e";
}
.m5zwbGYsK6:before {
  content: "\e97f";
}
